﻿body {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 12px;
	padding: 10px;
	margin: 0px;
}
div {
	float: left;
	height: 130px;
	width: 95px;
}
#banner {
	width: 100%;
	margin-bottom: 10px;
}
#navivert {
	margin: 0px;
	width: 10%;
	margin-right: 2%;
}
#Inhalt {
	margin: 0px;
	width: 85%;
}
a {
	color: #000000;
	text-decoration: none;
	text-align: left;
}
#navivert ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 10px;
}
#navivert a {
	line-height: 25px;
	background-color: #C0C0C0;
	width: 100%;
	height: 25px;
	display: block;
	border-style: solid;
	border-width: 3px 0px 3px 0px;
	border-color: #FFFFFF #000000 #000000 #000000;
	padding-left: 3px;
}
